
.skypetbackgroundhome {
	background-image: url(images/globe_skypet.gif);
	background-repeat: no-repeat;
}

.skypetbackgroundcontent {
	background-image: url(images/globe_skypet_content.gif);
	background-repeat: no-repeat;
}

.adelarbackgroundcontent {
	background-image: url(images/globe_adelar_content.gif);
	background-repeat: no-repeat;
}

.homefooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing: 0.2em;
	padding: 8px;
	border: 1px solid;
	border-color: #80B5AD;
	font-weight: bold;
	background-repeat: no-repeat;
	align: center;
	background-color: #0E7169;

}

.homefooteradelar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing: 0.2em;
	padding: 8px;
	border: none;
	font-weight: bold;
	background-image: url(images/footer_bar_adelar.gif);
	background-repeat: no-repeat;
	align: center
}

.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: none;
	font-weight: bold;
	background-image: url(images/nav_bar.gif);
	background-repeat: no-repeat;
	}

.moto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B3D3CE;
	letter-spacing: 0.3em;
}
.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding: 10px;
	margin: 10px;

}

.hometext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;

}

.hometools {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

a:link, a:visited {
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
	color: #ffffff;
}

a:active, a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.contentheader {
	background-image: url(images/content_header_background.gif);
	background-repeat: no-repeat;
	background-position: left;

}

.contentheaderadelar {
	background-image: url(images/content_header_background_adelar.gif);
	background-repeat: no-repeat;
	background-position: left;

}

.contenttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 20px;
}

.contentheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	padding: 10px;
}

.formheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #015044;
	border: thin solid #FFFFFF;
	letter-spacing: 0.1em;
	padding: 4px;
	padding-left: 6px;

}
.formheaderadelar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #005E2E;
	border: thin solid #FFFFFF;
	letter-spacing: 0.1em;
	padding: 4px;


}.navigationboarder {
	border: 1px solid #99CC99;
}
